Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.net
Class NioBlockingSelector.KeyReference

    java.lang.Object
      org.apache.tomcat.util.net.NioBlockingSelector.KeyReference

Enclosing class:
  NioBlockingSelector

    public class NioBlockingSelector.KeyReference

extends java.lang.Object

Constructor Summary
`NioBlockingSelector.KeyReference()`

Method Summary
`void` | `finalize()`

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NioBlockingSelector.KeyReference

    public NioBlockingSelector.KeyReference()

Method Detail

### finalize

    public void finalize()

  Overrides:
    `finalize` in class `java.lang.Object`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.